Minimum System Requirements

OS (running the latest service pack and hotfixes):

 

 

NOTE:  Windows 2000 (Professional and Server) and Windows XP Professional are no longer supported beginning with UltraBac version 9.3.5.

 

Updates (depending upon OS):

 

 

NOTE:  The UltraBac installer will automatically launch the ".Net 4.5" installer if ".Net 4.5" does not already reside on the system and an agent being installed requires it.

 

On older hardware or within virtual machines, the ".Net 4.5" installer is very CPU intensive. For these systems it is recommended that ".Net 4.5" be manually installed PRIOR to the installation of UltraBac.

 

The ".NET 4.5" installer can be found within the downloaded .zip file in the "ubinstall\dotnet" folder. Launch the "dotnetfx45_full_setup.exe" to manually install ".Net 4.5."

 

Screen:

 

 

Memory:

 

 

Hard Disk: